Sajax 'Sajax.php' Cross Site Scripting Vulnerability

Bugtraq ID: 33711
Class: Input Validation Error
CVE: CVE-2009-0525
Remote: Yes
Local: No
Published: Feb 10 2009 12:00AM
Updated: Apr 13 2015 08:10PM
Credit: Daniel Toma
Vulnerable: ModernMethod Sajax 0.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus